rem @ECHO OFF
rem 786
md AtenaCalculation
if exist "786.dat" (
  type "786.dat" > "AtenaCalculation\786.inp"
  erase "786.dat"
) else (
  rem file doesn't exist
)

VERIFY OTHER 2>nul
SETLOCAL ENABLEEXTENSIONS
IF ERRORLEVEL 1 ECHO Unable to enable extensions >>786.err
if not defined AtenaStudio2024 GOTO error
ENDLOCAL

cmd /C run_inp_in_AtenaStudio.bat "%1"

exit
goto :end
:error
echo Error: AtenaStudio2024 not found. >>786.err
exit
:end
